body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input[type=text],textarea,p,blockquote,th,td,button{padding:0;margin:0;font-size:100%}
label input{vertical-align:middle}
input{border:none; background:none;}
a:link,a:visited{outline:none}
a:hover,a:active{}
body{font:12px/1.5 Arial sans-serif;color:#333;}
/*body{font:12px/1.5 "宋体", Arial, Helvetica, sans-serif;color:black;background-color:#fff;text-align:center}*/
img{border:0}
table{border-collapse:collapse}
ul li{list-style:none}
hr{height:1px;border:none;border-top:1px solid #e4e4e4;overflow:hidden}
hr.dashed{border-top:1px dashed #e4e4e4}
a.hidefocus{outline:none}
button.hidefocus::-moz-focus-inner{border:none}
.standar{ color:#2980ff !important}
.feise{ color:#aa2116}
.hongfei{ color:#ef4136}
.chashu { color:#9d9087}
.lixiushu { color:#7c8577}
.miaose { color:#769149}
.lianse { color:#d5c59f}
.kongse { color:#90d7ec}
.liuse { color:#78a355}
.hongchi { color:#d93a49}
.green{color:#8fc21d !important}
.brown{color:#a40000}
.gray{color:#4f4f4f}
.gray2{ color:#929292}
.normal_gray{color:#666}
.dark_gray{#3f3f3f}
.light_gray{color:#999}
.black{color:#000}
.orange{color:#d66b03}
.red{color:#ff3200}
.purple { color:#C9F}
a.red2,.red2{color:#ba0505}
a.orange,.orange{color:#fe6c00}
a.blue,.blue{color:#527ed8}
a.line{text-decoration:underline}
.normal,a.normal{font-weight:normal}
.bold,a.bold{font-weight:bold}
/* 整理后代码开始 */
* { 
	margin:0px; padding:0px;/*去除页面中所有标签的默认间距、补白*/
}
body{
	font-family: Arial;
	font-size: 9pt;
	margin: 0;
	padding: 0;/*--for opera--*/
	background-color: rgba(255, 255, 255, 1);
	position:relative;
}
ul, li, dl, dt, dd {
	display:block;
	list-style-type:none;/*去除ol、ul、li的默认样式*/
}
h1,h2,h3,h4,h5,h6 { 
	font-weight:normal;/* 去除默认的字体样式 */
}
/*img{border:0;max-width:100%;_width:100%;}*/
td {
	font-family: Arial;
	font-size: 9pt;
	color: #000000;
}
.clear {
	border-top:1px solid transparent !important;
	margin-top:-1px !important;
	border-top:0;
	margin-top:0;
	clear:both;/* IE清除浮动必备代码 */
	visibility:hidden;
}
a {
	font-family:Arial;
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a:hover  {
	font-family:Arial;
	font-size: 9pt;
	color: #18ab42;
	text-decoration: none;
}

.biantu{overflow:auto}
.biantu li .tu{ position:relative; overflow:hidden}
.biantu .tu img{
  transition: all 0.6s;
}
.biantu .tu img:hover{
  transform: scale(1.1);
}

.top2{width:100%; background:#fff; height:94px;padding:0px;z-index:999;}
.top2cont{width:1200px;  margin:auto}
.top2cont .logo{width:440px; float:left;}
.top2cont .logo img{ margin-top:16px;}
.top2cont .logo p{color:#6bd2c5; line-height:15px;letter-spacing:1.5px;}
.top2cont .right{width:760px; float:left;}
.top2cont .right .tel {float: right; margin-top: 20px; font-size:25px; color:#fab381; line-height:28px;
background:url(../images/tel_ico.png) no-repeat left   5px ;padding-right:0px;padding-left:51px;}
.top2cont .right .tel label { float: right;font-size:25px; color:#fab381;}

.subtop2 {
    width:100%; background:#fff; height:94px;padding:0px;z-index:999;
    box-shadow: 1px 2px 3px #e4e4e4cc;
	position: fixed;
    top: 0px;
    left: 0px;
    bottom: auto;
    right: auto;
    transform: none;
    height: 100px;
    z-index: 117;
    content: "lt";
    max-width: none;
    min-width: 0px;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    -webkit-transform: none;
}

.nav{
	width:760px;
	float:right;
	text-align:left;
	margin-top:18px;

	}
/*一级菜单*/ 
.nav li{
	/*width:12%;*/
	height:60px;/* 菜单高度*/
	line-height:60px;
	float:right;
	margin-left:25px;
	text-align:center;
	position: relative;
}
.nav li a{ display:block;color:#333;font-family:"Microsoft YaHei","宋体",Arial,Sans-Serif;font-size:16px;}
.nav li a:hover{
	color:#333;
	border-bottom:2px solid #007cc2;
	text-decoration:none;

} 
.nav .home{
	width:60px;
	height:52px;
	text-indent:-9999px;/*文字缩进*/
	display: block;
	background:url(../images/home.png) no-repeat;
	}
.nav .home a:hover{
	background-color:inherit;
	}
/*二级菜单*/
.nav li ul {
	display:none;
	position: absolute;
	top: 52px;/* 同上级LI菜单高度*/
	left: 0px;
	padding-top:10px;
	padding-bottom:10px;
	margin:0;
	min-width: 150px;
	z-index: 9999;
	background-color: #007cc2;
	border-bottom:2px solid #f0e4b6;
}
.nav li:hover .ul2 {display: block;}
.nav li ul li {
	float: left;
	margin: 0;
	padding:0;
	width:190px;
	height: 35px;
	line-height: 35px;
	white-space: nowrap;
	position: relative;
}
.nav li ul li a {
	display: block;
	margin: 0; 
	padding:0; 
	text-align: center;
	color: #fff;
	font-size:10pt;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}
.nav li ul li a:hover {color: #fff;background: #fab381;}
/*三级菜单*/
.nav li ul li ul{display:none;position: absolute;top: 0;left: 140px;padding: 0;margin:0;width:auto;min-width: 140px;z-index: 99;box-shadow: 2px 2px 20px #ccc;
	border-radius: 5px;
	background-color: #fff;}
.nav li ul li:hover .ul3{display: block;}
.nav li ul li ul li{float: left;margin: 0;white-space: nowrap;height: 40px; line-height: 40px;}
.nav li ul li ul li a{display: block;margin: 0; font-size: 12px; text-align: center;}
.nav li ul li ul li a:hover{color: #fff;background: #d92616;}
/* banner-box */
.banner-box{min-width:100%;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:100%;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:100% !important;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-box .prev,.banner-box .next{width:40px;height:80px;position:absolute;z-index:1;top:50%;margin-top:-55px;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;} 
.banner-box .prev{left:0;background:url(../images/slider-arrow.png) -126px -127px #fab381 no-repeat;display:none;} 
.banner-box .next{right:0;background:url(../images/slider-arrow.png) -6px -127px #fab381 no-repeat;display:none;}

.banner-box .hd {width:100%;position:absolute;z-index:1;bottom:0;left:0;height:70px;line-height:70px;}
.banner-box .hd ul { text-align:center;}
.banner-box .hd ul li{width:10px;height:10px;line-height:999px;margin-right:20px;background:#FFF;cursor:pointer;display:inline-block;*display:inline;zoom:1;}
.banner-box .hd ul li.on{background:#fab381;}
.banner-box img{width:100%;_width:100%;}

.box{width:1200px; margin:auto; padding:0px; overflow:auto; clear:both;}
.In_about_title{width:90%; height:auto; clear:both; margin-bottom:10px; overflow:hidden;float:left; text-align:left;}
.In_about_title .cntiti{padding:0px;font-size:36px;color:#474747; float:left;line-height:35px;width:100%; clear:both;}
.In_about_title .enTitle{color:#7d7d7d;font-size:55px;letter-spacing:0.18em;font-family:'MyriadPro-LightCond';font-weight:100;font-stretch:ultra-condensed;width:100%; float:left; text-align:left;}
.In_about_title .a_line_arr{width:87px;height:3px;background:#c53939;margin:15px auto; float:left;clear:both;}
.indexabout{position:relative;background:#fff;padding-top:30px;text-align:center;background: #fff url(../images/index_about_bg.png) no-repeat  center top; background-size:100%; height:auto; padding-bottom:25px; margin-bottom:30px;}
.indexabout .title{color:#444;font-size:55px;font-family:'Noto Sans S Chinese Light','NotoSansHans-Light','寰蒋闆呴粦';}
.indexabout .container{width:1200px; clear:both; margin:auto; height:auto; overflow:auto;}
.indexabout .content{padding-top:20px; width:620px; float:left;}
.indexabout .video{width:550px; height:415px; padding:0px;background: #fff url(../images/Xvideo_bg.png) no-repeat; float:left;border:#d8d8d8 1px solid;}
.indexabout .info{color:#5d5d5d;font-size:14px;line-height:26px;width:100%; text-align:left; float:right;}
.indexabout .info p{color:#5d5d5d;font-size:14px;line-height:26px; text-align:left; float:right;}
.indexabout .info p a{color:#5d5d5d;}
.indexabout .more_btn{width:105px;height:35px;line-height:35px;text-align:center;color:#fff;font-size:14px; float:left;background:#c53939; clear:both; margin-top:20px;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s;}
.indexabout .more_btn:hover{color:#fff; background:#3396ce}
.index_about_pic{float:right; width:524x; padding:0px; margin-top:10px;}


.reset_style {
    font-family: Microsoft Yahei, Arial, Verdana, sans-serif;
    color: #707070;
    line-height: normal;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 12px;
}
.reset_style {
    word-wrap: break-word !important;
    word-break: normal !important;
}

/*首页产品展示*/
.dishes_bbox{position:relative;overflow:hidden;*z-index:66;z-index:66\9;padding:0 0 30px 0;}
.dishes_box .multipleColumn{ overflow:hidden; position:relative; width:1200px;}
.dishes_box .multipleColumn .hd{overflow:hidden;height:20px;padding:0 10px;margin-top:30px;}
.dishes_box .multipleColumn .hd ul{width:100%;text-align:center; float:right; overflow:hidden;zoom:1;}
.dishes_box .multipleColumn .hd ul li{display:inline-block; width:80px; height:20px; overflow:hidden; margin:0 4px; text-indent:-999px; cursor:pointer;background:url(../images/hd_icon02.png) no-repeat center center;}
.dishes_box .multipleColumn .hd ul li.on{ background-image:url(../images/hd_icon01.png); }

.dishes_box .multipleColumn .bd{ padding:0px; overflow:hidden;  }
.dishes_box .multipleColumn .bd ul{ overflow:hidden; zoom:1; width:1200px !important;  float:left; _display:inline;  }
.dishes_box .multipleColumn .bd ul li{width:280px;height:280px;margin:20px 10px; float:left; _display:inline; overflow:hidden; text-align:center;position:relative;}
.dishes_box .multipleColumn .bd ul li .pic{ text-align:center;}
.dishes_box .multipleColumn .bd ul li .pic a{display:block;}
.dishes_box .multipleColumn .bd ul li .pic img{width:280px;height:280px;display:block;}
.dishes_box .multipleColumn .bd ul li .title{position:absolute;top:225px;left:0;width:100%;text-align:left;background:url(../images/hide_bg.png);background:rgba(0,124,194,0.75);-webkit-transition:all 0.35s;-moz-transition:all 0.35s;-o-transition:all 0.35s;transition:all 0.35s;height:136px;}
.dishes_box .multipleColumn .bd ul li .title a{display:block;padding:20px 10px;overflow:hidden;}
.dishes_box .multipleColumn .bd ul li .title h4{float:left;font-weight:normal;font-size:16px;color:#fefefe;padding-bottom:10px;position:relative;max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dishes_box .multipleColumn .bd ul li:hover .title h4{color:#fff;}
.dishes_box .multipleColumn .bd ul li .title h4:after{content:"";position:absolute;bottom:0;left:0;width:0;height:1px;background:#fff;}
.dishes_box .multipleColumn .bd ul li:hover .title h4:after{width:60px;}
.dishes_box .multipleColumn .bd ul li .title p{float:left;width:100%;color:#e0e0e0;font-size:12px;overflow:hidden;-webkit-line-clamp:2;-moz-line-clamp:2;-o-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;-moz-box-orient:vertical;-o-box-orient:vertical;box-orient:vertical;display:-webkit-box;display:moz-box;display:-o-box;display:box;line-height:21px;margin-top:10px;}
.dishes_box .multipleColumn .bd ul li:hover .title{top:149px;color:#fff;}
/*首页产品展示end*/

.num_pic{width:100%; margin:auto; clear:both;}
.num_pic img{width:100%;}

.title{width:100%; margin:auto; padding:50px 0px 50px 0px; clear:both;}
.w_img-001 {
    width: 500px;
    height: 300px;
}

.reset_style {
    width:630px;
	font-family: Microsoft Yahei, Arial, Verdana, sans-serif;
    color: #707070;
    line-height: normal;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 12px;
	
}
.reset_style {
    word-wrap: break-word !important;
    word-break: normal !important;
}

.p_top60{padding:60px 0px 0px 0px;}
.p_top30{padding:30px 0px 0px 0px;}
.float_right{float:right;}
.float_left{float:left;}

.news{width:100%; margin:70px auto; clear:both; padding-top:40px;background:#f1f1f1; height:auto;overflow:auto;}
.news_box{width:1200px; margin:auto;padding:0px;}
.news_list_box{width:550px; float:left;}
.news_tit{width:100%; margin-bottom:25px;clear:both; }
.m_left{margin-left:100px;}

.newslist li {line-height: 33px;border-bottom: 1px dotted  #ababab; margin-bottom:5px;text-align:left}
.newslist li .newstitle{width:100%; clear:both;}
.newslist li .newstitle span a {float:left; font-size:16px; color:#434343;overflow:hidden;white-space: nowrap; text-overflow: ellipsis; width:83%;text-align:left}
.newslist li .newstitle a {color: #3f3f3f; font-size:14px; }
.newslist li .newstitle a:hover {color: #e77a19;}
.newslist li .newstitle samp{ font-size:12px;color:#b4b4b4; float:right;width:80px; font-family: "Microsoft YaHei"; text-align:right;}
.news_Briefcon{font-size:12px; color:#b3b3b3; line-height:20px; margin-top:12px; text-align:left; width:100%; height:60px; clear:both; margin-bottom:10px;}

#w_bbox-1552443791809 .p_wbox {
    background-color: rgba(5, 5, 5, 1);
}

.w_bbox-001 .p_wbox {
    background-color: rgba(255,255,255,1);
}
.e_wbox {
    margin: 0;
    padding: 0;
    width: inherit;
    height: inherit;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto auto;
}

.linkBtn{width:150px;height:40px;line-height:40px;text-align:center;color:#fff;font-size:18px; margin:10px auto 25px; clear:both;overflow:hidden; clear:both;}
.linkBtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; background:#c53939 }
.linkBtn span{}
.linkBtn:hover{color:#fff;background-color:#3396ce;}

.foot{width:100%; overflow:auto; clear:both;background:#333;border-bottom:1px solid #969696; padding-bottom:20px;}
.copyright_left1{float:left; width:100%; clear:both; padding:0px; color:#fff;margin-top:30px;}
.copyright_left1 a{font-size:14spx; color:#83807f; margin-right:25px;}
.copyright_left1 a:hover{color:#e6c9a1;}
.copyright_left1 span{font-size:14px; color:#83807f; line-height:31px; height:40px; padding-right:5px; width:26px;}
.copyright_left1 samp{font-size:14px; color:#83807f; line-height:31px; height:40px; padding-right:25px; width:380px;}
.foot_box{width:1200px;margin:auto; padding:0px; height:auto;clear:both;text-align:left;}
.foot_left{float:left; width:740px; margin-top:55px; color:#fff;}
.foot_left .name{float:left; width:100%; clear:both; padding:0px; color:#fff; font-size:30px;}
.foot_left .foot_business{float:left; width:100%; clear:both; padding:0px; color:#e7e7e7; font-size:14px; margin-top:5px; text-align:left;}
.foot_left .address{float:left; width:100%; clear:both; padding:0px; color:#e7e7e7; font-size:16px; margin-top:20px;}
.foot_erweima{float:left; width:150px; margin-top:50px; color:#e7e7e7; text-align:center; font-size:14px;}
.foot_right{float:right;margin-top:20px; color:#e7e7e7; text-align:left; margin-top:50px; }
.foot_right a{color:#fff;}
.foot_right .tel_title{font-size:20px;}
.foot_right .tel{font-size:30px; line-height:35px; margin-top:12px;}

.location{background-color: rgba(0, 0, 0, 0.05);position:relative; overflow:hidden; padding-top:100px; width:100%; height:60px; line-height:60px;}
.location_box{width:1200px; margin:auto; overflow:auto; height:60px; line-height:60px;}
.location_box a {color: #676768;font-size:12px;}
.location_box a:hover {color: #ac0303;}

.combox {width:1200px; margin:100px auto; min-height:500px;}

.pleft{float:left; width:250px;}
.leftmenu{
    width:210px;
	background-color: rgba(255, 255, 255, 1);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    background-repeat: no-repeat;
    background-position: top right;
    border-bottom-color: #db241c;
    border-bottom-style: solid;
    border-bottom-width: 3px;
	float:left;
}

.c_intro_category-01001001 .stylebox_top {
    height: 60px;
}
.stylebox_title {
    height: 60px;
    padding: 0px;
}
.e_SideMajorStyleBox-001 .stylebox_title {
    display: inline-block;
    width: auto;
    height: inherit;
    background-color: rgba(101, 190, 186, 1);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 0;
    vertical-align: bottom;
    white-space: nowrap;
}

.title_main {
    line-height: 60px;
    font-size: 18px;
    color: #db241c;
    font-weight: bold;
    display: inline-block;
	float:left;
}
.title_sub {
    display: inline-block;
    vertical-align: middle;
    line-height: 60px;
    color: #db241c;
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
}

.lmenu {padding: 0px 0px 30px;}
.lmenu li {padding: 15px; background: url(../images/arrow.gif) no-repeat 0 26px; border-bottom:1px solid #e5e5e5;}
.lmenu li a{font-size: 15px;}
.lmenu li a:hover{color:#db241c;}
.left_contact{width:100%; clear:both;}
.left_contact_pic{padding-top:15px; padding-bottom:15px;clear:both;}
.p_dimage{width:20px; float:left; margin-top:5px;}
.Hotline{float:left; margin-left:35px;}
.add{clear:both;line-height:1.6;font-size:16px;color:#000000;}

.pright{border-top:1px solid #e5e5e5; float:right;width:850px; padding:20px; font-size:14px; line-height:33px;}
.mainInfo{font-size:28px; text-align:center; line-height:40px; color:#333333; margin-bottom:30px;}
.subcont5prolist{ width:100%; min-height:550px; float:left; overflow:hidden;}
.subcont5prolist ul{ width:100%; min-height:850px;  float:left;}
.subcont5prolist ul li{ width:250px; height:262px; float:left; margin-left:30px;  margin-bottom:40px;}
.subcont5prolist ul li span{ width:250px; height:224px; float:left; border:1px solid #dbdbdb;}
.subcont5prolist ul li h2 a{ width:250px; height:38px; line-height:38px; font-weight:normal; font-size:14px;color:#ababab;}
.subcont5prolist ul li h2 a:hover{color:#e6c9a1;}
.sub_pagelist{ width:650px; height:50px;margin-left:40px;overflow: hidden; color:#fff; clear:both;}
.sub_pagelist .thisclass {
    background: none repeat scroll 0 0 #ac0303;
    border: 1px solid #fab381;
}
.sub_pagelist li {
    float: left;
	color:#ababab;
    height: 16px;
    line-height: 16px;
    padding-left: 7px;
    padding-right: 7px;list-style:none;
}
.sub_pagelist li a {color:#ababab;}
.sub_pagelist li a:hover {color:#fab381;}

.case_title{width:1200px; clear:both; overflow:auto; margin:auto;}
.case_title1{font-size: 30px; text-align:center}
.case_title2{font-size: 18px; text-align:center}
.case_title3{font-size: 14px; text-align:center}
.case_box{width:1200px; clear:both; overflow:auto; margin:auto;}

.nlist_inv{ min-height:650px; height:650px;overflow: auto; margin-bottom:20px; clear:both;}
.nlist_inv li {padding: 8px 0; line-height:30px;}
.nlist_inv li span {padding:0;}
.nlist_inv li span{ float:right; width:100px; font-size:14px; color:#CCCCCC;}
.nlist_inv li samp{ font-size:14px; color:#9b1c1c; width:500px; float:left;background: url(../images/dot.png) no-repeat 0 12px; padding-left: 12px;}
.nlist_inv li samp a{ font-size:14px; font-family: "Microsoft YaHei"}
.nlist_inv li samp a:hover{ color:#007cc2;}


.subcont7prolist{ width:100%; min-height:550px; float:left; overflow:hidden; margin-top:50px;}
.subcont7prolist ul{ width:100; min-height:550px;  float:left;}
.subcont7prolist ul li{ width:280px; height:236px; float:left; margin-left:20px;  margin-bottom:10px;}
.subcont7prolist ul li span{width:280px; height:210px; float:left; border:1px solid #dbdbdb;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.subcont7prolist ul li span:hover{ border:1px solid #fab381;}
.subcont7prolist ul li h2{ width:280px;font-weight:normal; font-size:14px; padding-top:12px; padding-bottom:6px;}

.indexSubmit{width:100%; margin:50px auto; clear:both; overflow:auto;}
.gbook_cont{width:1176px;border:#676768 1px solid; clear:both; overflow:auto; padding : 10px;    margin-bottom : 20px;}
.searchtxt_dh{width:100%; height:250px; line-height:30px;  border:none;color:#c5c5c5;background-color : transparent;   
	border-bottom-width : 0px;  
    border-right-width : 0px;  
    border-left-width : 0px;
    border-top-width : 0px;
    border-top-style : none;
    border-right-style : none;
    border-left-style : none;
    padding : 0px;
	overflow:hidden;}


.indexSubmit_k{width:570px;border:#676768 1px solid; padding:5px 10px 5px 10px; margin-bottom:10px; height:auto; overflow:auto;}
.indexSubmit_k label{width:20%; font-size:18px; margin-right:10px; color:#ac0303; line-height:33px;}
.indexSubmit_k input{font-size:18px; font-family:"Microsoft YaHei";}
.indexSubmit_k textarea{font-size:18px; font-family:"Microsoft YaHei";}
.searchtxt{ width:100%; height:30px; line-height:30px; float:right; border:none;color:#c5c5c5;}
.indexSubmit_btn{width:100%; background-color:#ac0303; height:53px; line-height:53px;padding:0px;text-align:center; clear:both;}
.lbtn{padding:0px;background-color:transparent;width:90%; color:#FFFFFF; font-size:18px;}